# Liquidation

{% hint style="info" %}
Liquidations occur without notice. Borrowers are advised to monitor their transaction exposure closely. To the extent a borrower posts multiple collateral tokens against a loan, borrowers do not have the ability to determine which collateral is sold in liquidation and in what order their collateral is liquidated.
{% endhint %}

### Liquidation

When a borrower's collateral becomes eligible for liquidation, anyone choosing to act as a liquidator may purchase a portion of the borrower's collateral tokens at the prevailing [Chainlink oracle price ](https://data.chain.link/)by calling the `batchLiquidation` function and specifying the amount that the liquidator wishes to repay on behalf of the borrower. The proceeds from the liquidation (total repayment amount) go towards paying down the borrower's debt. [Liquidated damages](/protocol/term-repos/terminology.md#liquidation-penalty) are applied to the collateral liquidated in a liquidation transaction such that the total collateral seized from the borrower is equal to:

&#x20;$$\text{totalCollateralSeized} = (1+\text{liquidatedDamages}) \* \dfrac{\text{totalRepaymentAmount}}{\text{collateralPrice}}$$

where liquidated damages are split between [liquidation incentives](/protocol/term-repos/terminology.md#liquidation-discount) to the liquidator and [protocol liquidated damages](/protocol/term-repos/terminology.md#protocol-seize-share):&#x20;

$$\text{liquidatedDamages} = \text{liquidatorIncentive} +\text{protocolLiquidatedDamages}$$

<details>

<summary>Liquidation Fee Example</summary>

If liquidated damages are set at 8.0% and the protocol seize share at 2.8% then a liquidation transaction that seeks to repay $100,000 of a borrower's repurchase debt would seize $108,000 of collateral, with $105,200 worth of collateral going to the liquidator and $2,800 going to the protocol.

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.term.finance/protocol/term-repos/defaults/liquidation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
